# Generated by Django 3.2.7 on 2021-10-29 01:51

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('replyforum', '0004_alter_replyforum_author'),
    ]

    operations = [
        migrations.AddField(
            model_name='replyforum',
            name='tanggal',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
